.full-cart i {
    color: #3665f3;
}
.full-cart span {
	font-size:12px;
}
.empty-cart span {
	font-size:12px;
}
.social-footer {margin: 14px 0 10px 0;}
.social-footer li {display: inline;list-style-type: none;padding-right: 16px;font-size: 14px;}
.GlobalSign {display: inline-block;float: right;margin: 10px 30px;}
.paypal-visa-mastercard {display: inline-block;float: right;}

/*translate*/
.skiptranslate {display: none;}
body.header-v2 {top: 0 !important;position: static !important;}

/*language*/
.header-v2 .language {
  display: inline-block;
  padding: 25px 20px 15px 15px;
  transition: padding-top 0.1s linear 0s, padding-bottom 0.1s linear 0s;
}
.header-v2 .sticky-header .language {
  padding-top: 15px;
  padding-bottom: 10px;
  transition: padding-top 0.1s linear 0s, padding-bottom 0.1s linear 0s;
}
.language ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.topmenu:after {
  content: "";
  display: table;
  clear: both;
}
.topmenu ul {
	position: absolute;
  top: 50px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
  border-radius: 0 0 3px 3px;
  border-top: 2px solid;
  border-color: #3665f3;
}
.topmenu > li {
  width: 25%;
  float: left;
  position: relative;
  font-family: 'Open Sans', sans-serif;
}
.topmenu > li > a {
  text-transform: uppercase;
  font-size: 15px;
  color: #101010;
}
.topmenu li a:hover {color: #101010;}
.submenu-link:after {
  content: "\f107";
  font-family: "FontAwesome";
  color: inherit;
  margin-left: 5px;
}
.submenu {
  background: #fff;
  position: absolute;
  top: 100%;
  z-index: 5;
  width: 140px;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: .5s ease-in-out;
}
.submenu li {
  color: #777;
  text-align: left;
  padding: 10px 20px;
  border-bottom: 1px solid rgba(0,0,0,.05);
  cursor: pointer;
}
.submenu li:hover {
  color: #101010;
  background-color:rgba(0,0,0,.01);
}
.submenu li:last-child a { border-bottom: none; }
.topmenu > li:hover .submenu {
  opacity: 1;
  transform: scaleY(1);
}
@media only screen and (max-width: 767px) {
.header-v2 .language {
  padding: 19px 0 0 0;
}
.topmenu ul {
  top: 40px;
}
.GlobalSign {display: inline-block;float: right;}
.paypal-visa-mastercard {display: inline-block;float: right;width: 150px;}
	}

/*btn-cart*/
.btn-cart{
  background: #fff!important;
  color: #3665f3!important;
  border:1px solid #3665f3!important;
}
.btn-cart:hover{
  background: rgb(210 227 252)!important;
  color: #3665f3!important;
  border:1px solid #3665f3!important;
}

/*tplCart*/
#msOrder {
    margin-top: 20px!important;
}
.cart-heder {
	display: flex;
	align-items: baseline;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
	font-size: 12px;
	position: relative;
	top:-18px;
	justify-content: space-between;
}
.cart-heder__logo{
	display: flex;
	width: 50%;
	padding-right: 5px;
	position: relative;
  	top: -1px;
}
.cart-heder__checkout {
	margin-left: 10px;
	padding-top: 2px;
}
@media only screen and (max-width: 767px) {
	.cart-heder__checkout {
		display: none;
	}
}
.cart-heder__total {
	display: flex;
	width: 50%;
  justify-content: flex-end;

}
.cart-heder__order {
	padding-right: 5px;
}

.cart-grid {
	display: grid;
	grid-template-columns: 120px auto auto;
	grid-column-gap: 15px;
}
.cart-grid__flex, .count__input-group{
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
	margin-top: 5px;
}
.count__input-group>.form-control{
	width: 60px;
	border-radius: 3px!important;
	box-shadow: none;
}
.cart-grid__flex-count {
    width: 50%;
}
.cart-grid__flex-price{
	  text-align: right;
    width: 50%;
}
.remove{
	text-align: right;
}
.input-group-text{
	padding-right: 5px;
}
.msorder-d-flex__order, .msorder-d-flex__cost {
	width: 50%;
	font-weight: 700;	
}
.msorder-d-flex__cost {
	text-align: right;
}
/*tplOrder*/
.msorder-d-flex {
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
	padding-bottom: 10px;
}
@media only screen and (max-width: 767px) {
	.cart-grid {
	grid-template-columns: 80px auto auto;
	grid-column-gap: 10px;
	}
	.count__input-group>.form-control{
	width: 3.5rem;
	height: 2rem;
	border-radius: 3px!important;
	box-shadow: none;
	}
}

/*delivery-form*/
.delivery-form {
	margin: 20px 0;
	padding: 20px 25px;
  background: #f9f9f9;
  border-radius: 3px;
}
.delivery-form__input {
	display: flex;
}
.delivery-form__form-control {
	display: block;
	margin-right: 20px; 
}
.delivery-form__btn {
	height: 35px; 
}
@media only screen and (max-width: 767px) {
	.delivery-form {
	padding: 25px;
	}
	.delivery-form__input {
	display: block;
	}
	.delivery-form__form-control {
	display: inline-block;
	width: 100%;
	margin-right: none; 
	}
}